Wine 1.9.15 发布,Windows 应用兼容层 - 开源中国社区
Wine 1.9.15 发布,Windows 应用兼容层
oschina 2016年07月25日

Wine 1.9.15 发布,Windows 应用兼容层

oschina oschina 发布于2016年07月25日 收藏 10

Wine 是一个伟大的项目,Wine 是一款让你在 Linux、MAC 上运行 Windows 程序的软件,从 Wine 1.7.55 发布之后,稳定版本以 wine 1.8.x 发布,而 1.9.X 开始作为开发版本发布。

WineHQ-logo

最新开发版本 Wine 1.9.15 的新变化:

  • More shader instructions in Direct3D.

  • Performance improvements in GDI.

  • Better multi-joystick support on macOS.

  • Active Scripting improvements.

  • Additional stream support in the C++ runtime.

  • Various bug fixes.

下载源代码。二进制安装包正在创建的过程中,很快就会出现在官方下载页面中

安装命令:

sudo add-apt-repository ppa:wine/wine-builds
sudo apt-get update
sudo apt-get install --install-recommends wine-staging
sudo apt-get install winehq-staging

卸载命令:

sudo apt-get install ppa-purge
sudo ppa-purge ppa:wine/wine-builds

via:IMCN

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:Wine 1.9.15 发布,Windows 应用兼容层
分享
评论(10)
最新评论
0
无限接近2.0
0
没什么用,为双系统而来?是个废物!
0
说的极端一点,其实并没有什么卵用。
0

引用来自“WolfX”的评论

wine这么火, 为什么darling这么冷

引用来自“Orzogc”的评论

darling目前不能运行带GUI的程序
正因为如此才需要更大的力度啊, 而且从技术上讲, mac应用的移植比win要简单. 或者说, 不能GUI是否不是因为技术限制?
0

引用来自“WolfX”的评论

wine这么火, 为什么darling这么冷
darling目前不能运行带GUI的程序
0

引用来自“人生能绕几个圈”的评论

还是crossover省事

引用来自“陈诒亮”的评论

确实,wine用起来太多bug!
crossover对比较新的游戏支持不好,比如要运行三国志13,必须使用1.9.5+
0

引用来自“WolfX”的评论

wine这么火, 为什么darling这么冷
多谢,正想找这东西呢。
开始试用
0

引用来自“人生能绕几个圈”的评论

还是crossover省事
确实,wine用起来太多bug!
0
wine这么火, 为什么darling这么冷
0
还是crossover省事
顶部